View Issue Details

IDProjectCategoryView StatusLast Update
0000151OpenFOAM[All Projects] Bugpublic2011-03-01 14:21
ReporteralbertopAssigned Touser4 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSOpenSuseOS Version11.3
Product Version 
Fixed in Version 
Summary0000151: surfaceCoarsen does not compile after git update
DescriptionThe surfaceCoarsen utility does not compile after the git commit 5967220c66529c204f5b48069eaecb8c81f9fdae

The error messages, present also on a clean installation of OpenFOAM 1.7.x, is:

make[2]: Entering directory `/home/alberto/OpenFOAM/OpenFOAM-1.7.x/applications/utilities/surface/surfaceCoarsen'
make[2]: *** No rule to make target `bunnylod/progmesh.dep', needed by `Make/linux64GccDPOpt/dependencies'.
make[2]: *** No rule to make target `bunnylod/vector.dep', needed by `Make/linux64GccDPOpt/dependencies'.
make[2]: Target `Make/linux64GccDPOpt/dependencies' not remade because of errors.
make[2]: Leaving directory `/home/alberto/OpenFOAM/OpenFOAM-1.7.x/applications/utilities/surface/surfaceCoarsen'
make[1]: *** [surfaceCoarsen] Error 2

Thank you.

TagsNo tags attached.

Activities

user4

2011-03-01 14:21

  ~0000271

fixed in 0c3308edc9c32eb5d4c61ab577d29fa379c567c3.

Sorry for that - was trying to remove orphaned files.

thanks for reporting,

Mattijs

Issue History

Date Modified Username Field Change
2011-02-28 19:05 albertop New Issue
2011-03-01 14:21 user4 Note Added: 0000271
2011-03-01 14:21 user4 Status new => resolved
2011-03-01 14:21 user4 Fixed in Version => 1.7.x
2011-03-01 14:21 user4 Resolution open => fixed
2011-03-01 14:21 user4 Assigned To => user4